/* ===============================================
     IMPORT CSS FILE /////////////////////////////////////////////////////////// */
@import url('quickstyle.css');

/* ===============================================
     DOCUMENT /////////////////////////////////////////////////////////// */

/*Mobile view starts*/
.menu-main-pop-mobile
{
     padding-left: 15px;
}
.menu-main-pop-mobile > li {
    list-style: none;
}

.menu-main-pop-mobile {
    position: relative;
    margin: 0px;
}

    .menu-main-pop-mobile > li {
        float: left;
        width: 24%;
        /*padding: 0 15px 0px;*/
    }

        .menu-main-pop-mobile > li > a {
            display: block;
            padding: 0 5px 15px;
            border-bottom: 2px solid transparent;
            font-size: 16px;
            line-height: 1.2;
            font-weight: 500;
            color: #b0bec5;
            /*text-transform: uppercase;*/
            text-decoration: none;
            transition: border-color linear .3s, color linear .3s;
            margin-bottom: -1px;
        }

        .activeee, .menu-main-pop-mobile > li:first-child > a {
            color: #37474f;
            border-color: #607d8b;
            text-decoration: none;
        }

        .menu-main-pop-mobile > li:hover > a, .menu-main-pop-mobile > li:focus > a {
            color: #37474f;
            border-color: #607d8b;
            text-decoration: none;
        }
        .menu-main-pop-mobile > li > .sub {
    background: #FFF;
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    margin-top: 1px;
    transition: all linear .3s;
    opacity: 0;
    pointer-events: none;
}

.menu-main-pop-mobile > li:hover > .sub {
    opacity: 1;
    pointer-events: auto;
}

.menu-main-pop-mobile .sub > ul {
}

    .menu-main-pop-mobile .sub > ul > li {
    }

        .menu-main-pop-mobile .sub > ul > li > a {
            display: block;
            text-decoration: none;
        }

            .menu-main-pop-mobile .sub > ul > li > a h3 {
                height: 40px;
                padding: 0 15px;
                font-size: 14px;
                font-weight: 400;
                color: #4f4f4f;
                line-height: 1.3;
                text-align: center;
                overflow: hidden;
                margin-top: 5px;
            }

.layout {
    width: 1038px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.modal-open-scroll {
    overflow-y: scroll !important;
}

.round-55 {
    border-radius: 55px;
}

button::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner {
    padding: 0;
    border: none;
}

h1, .h1 {
    font-size: 26px;
}

h2, .h2 {
    font-size: 22px;
}

h3, .h3 {
    font-size: 18px;
}

h4, .h4 {
    font-size: 16px;
}

.mt25 {
    margin-top: 25%;
}

.mgT-65 {
    margin-top: -65px;
}

.mgT-50 {
    margin-top: -50px;
}

.mgT-100 {
    margin-top: -100px;
}

.pdB160 {
    padding-bottom: 160px;
}

.pdTB80 {
    padding-bottom: 80px;
    padding-top: 80px;
}

.label-1 {
    font-size: 14px;
    color: #607d8b;
    margin: 0;
}

.text-content-1 {
    font-size: 16px;
    font-weight: bold;
    color: #37474f;
}

.border-radius-right-10 {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.border-radius-bottom-10 {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.border-radius-none {
    border-radius: 0px !important;
}


.border-radius {
    border-radius: 10px;
}

.button-1 {
    background-color: #37474f;
    border: none;
    padding: 0;
    box-shadow: 0 3px 13px #999;
    border-radius: 6px;
    color: #fff !important;
    font-size: 14px;
    text-align: center;
    white-space: nowrap;
    text-transform: uppercase;
}

    .button-1.white {
        background-color: #FFF;
        color: #37474f !important;
        box-shadow: none;
    }

    .button-1.black {
        background-color: #2a373e;
        color: #FFF !important;
        box-shadow: none;
    }

.button-2 {
    background-color: transparent;
    border: none;
    padding: 0;
    font-size: 16px;
    color: rgba(55, 71, 79, 0.5);
    white-space: nowrap;
    text-transform: uppercase;
}


.button-3 {
    background: transparent;
    border-radius: 50%;
    padding: 0;
    border: none;
}

    .button-3 svg * {
        fill: #FFF !important;
    }

    .button-3.green {
        background: #00a651;
    }

    .button-3.outline {
        border: 1px solid #FFF;
    }

.button-4 {
    background-color: #eceff1;
    border: none;
    padding: 0;
    font-size: 16px;
    color: #37474f;
    white-space: nowrap;
    text-transform: uppercase;
}


.checked-box-1 {
    display: inline-block;
    position: relative;
    width: 22px;
    height: 22px;
}

    .checked-box-1 > input,
    .checked-box-1 > i {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
    }

    .checked-box-1 > input {
        cursor: pointer;
        z-index: 10;
        opacity: 0;
        margin: 0;
    }

    .checked-box-1 > i {
        padding: 1px;
        background: #FFF;
        border: 2px solid #5b696f;
        border-radius: 50%;
        z-index: 5;
    }

        .checked-box-1 > i > span {
            display: block;
            background: url('../img/checked-1.svg') no-repeat scroll center center transparent;
            background-size: 60% 60%;
            width: 100%;
            height: 100%;
            opacity: 0;
        }

    .checked-box-1 > input:checked ~ i {
        background: #4caf50;
        border-color: transparent;
    }

        .checked-box-1 > input:checked ~ i > span {
            opacity: 1;
        }

    .checked-box-1 > input:indeterminate ~ i {
        background: #b0bec5;
        border-color: transparent;
    }

        .checked-box-1 > input:indeterminate ~ i > span {
            opacity: 1;
        }

    .checked-box-1.green > i {
        background: transparent;
        border-color: #607d8b;
    }

        .checked-box-1.green > i > span {
            background-image: url('../img/checked-1-black.svg');
        }

    .checked-box-1.big {
        width: 46px;
        height: 46px;
    }


.upload-mobile-icon {
    background: #b0bec5;
    position: relative;
    padding: 0;
    border: none;
    width: 46px;
    height: 46px;
    border-radius: 50%;
}

    .upload-mobile-icon img {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translateX(-50%) translateY(-50%);
    }

    .upload-mobile-icon .camera {
        height: 20px;
        opacity: 1;
    }

    .upload-mobile-icon .checked {
        height: 20px;
        opacity: 0;
    }

    .upload-mobile-icon.done {
        background: #4caf50;
    }

        .upload-mobile-icon.done .camera {
            opacity: 0;
        }

        .upload-mobile-icon.done .checked {
            opacity: 1;
        }


.bg-white {
    background: #FFF !important;
}

.bg-lightgray {
    background: #f5f5f5 !important;
}

.bg-blue {
    background: #263238 !important;
}

.clr-blue {
    color: #607d8b !important;
}

.clr-darkblue {
    color: #37474f !important;
}

.clr-white {
    color: #FFF !important;
}

.rounded-6-top-bottom {
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
}

.progress-loading-1 {
    position: relative;
    background: #607d8b;
    width: 70px;
    height: 70px;
    border-radius: 50%;
}

    .progress-loading-1 .loading {
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        animation: rotate linear 2s infinite;
    }

.spinner-1 {
    display: block;
    width: 42px;
    height: 42px;
    animation: rotate linear 2s infinite;
}

    .spinner-1 > img {
        display: block;
        width: 100%;
        height: 100%;
    }

.center-absolute {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
}

@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }

    50% {
        transform: rotate(-180deg);
    }

    100% {
        transform: rotate(-360deg);
    }
}

.box-disabled {
    opacity: .5;
}

.box-overlay {
    background: rgba(33, 33, 33, 0.75);
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 100000;
}




.logo {
    font-size: 50px;
}

.itemselect > .bootstrap-select > button > span:first-child {
    font-size: 18px;
}

.itemselect.clr-blue > .bootstrap-select > button > span:first-child {
    color: #607d8b !important;
}

.button_arrow,
.back_arrow {
    background-size: cover;
    width: 25px;
    height: 18px;
}

.back_arrow {
    margin-left: 0;
}

.back_arrow_left {
    background-image: url('../img/left-arrow.png');
}

.rounded-6-backgd-bottom {
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}

.rounded-6-backgd-top {
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

.opa-area {
    display: block;
    position: absolute;
    top: 0;
    background: rgba(46, 59, 67, 0.52) none repeat scroll 0 0;
    width: 100%;
    height: 100%;
}

.btn-recorddd > div {
    background: rgba(244, 67, 54, 0.56) none repeat scroll 0 0;
    border-radius: 50%;
    height: 80px;
    /*border:10px solid #a74e47;*/
    width: 80px;
    margin: 0 auto;
    text-align: center;
}

    .btn-recorddd > div button {
        background: #f44336;
        border-radius: 50%;
        height: 60px;
        border: none;
        width: 60px;
        margin: 10px auto 0;
    }

.btn-recorddd {
    height: 100%;
    position: absolute;
    top: 338px;
    width: 100%;
}

.blue_button,
.black_button {
    height: 64px;
    width: 64px;
    border-radius: 50%;
    border: none;
    outline: none;
}

.black_button {
    background: #37474f;
}

.halfborder {
    width: 65px;
}

.state_icon > img {
    border-radius: 25px;
    height: 80px;
}

.copyright {
    font-size: 14px;
}

.powerby {
    font-size: 16px;
}

/*//////////////popup Results//////////////////////*/
.row-h {
    display: table;
    table-layout: fixed;
}

.col-h {
    display: table-cell;
    vertical-align: middle;
}

.menu-main-pop-area {
    position: relative;
    background: #FFF;
    border-bottom: 1px solid #eceff1;
    z-index: 200;
    top: 40px;
}

.menu-main-pop > li {
    list-style: none;
}

.menu-main-pop {
    position: relative;
    margin: 0px;
}

    .menu-main-pop > li {
        float: left;
        width: 30%;
        /*padding: 0 15px 0px;*/
    }

        .menu-main-pop > li > a {
            display: block;
            padding: 0 5px 15px;
            border-bottom: 2px solid transparent;
            font-size: 16px;
            line-height: 1.2;
            font-weight: 500;
            color: #b0bec5;
            /*text-transform: uppercase;*/
            text-decoration: none;
            transition: border-color linear .3s, color linear .3s;
            margin-bottom: -1px;
        }

        .activeee, .menu-main-pop > li:first-child > a {
            color: #37474f;
            border-color: #607d8b;
            text-decoration: none;
        }

        .menu-main-pop > li:hover > a, .menu-main-pop > li:focus > a {
            color: #37474f;
            border-color: #607d8b;
            text-decoration: none;
        }

.r-btn-upload-show {
    display: none;
}

.menu-main-pop > li > .sub {
    background: #FFF;
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    margin-top: 1px;
    transition: all linear .3s;
    opacity: 0;
    pointer-events: none;
}

.menu-main-pop > li:hover > .sub {
    opacity: 1;
    pointer-events: auto;
}

.menu-main-pop .sub > ul {
}

    .menu-main-pop .sub > ul > li {
    }

        .menu-main-pop .sub > ul > li > a {
            display: block;
            text-decoration: none;
        }

            .menu-main-pop .sub > ul > li > a h3 {
                height: 40px;
                padding: 0 15px;
                font-size: 14px;
                font-weight: 400;
                color: #4f4f4f;
                line-height: 1.3;
                text-align: center;
                overflow: hidden;
                margin-top: 5px;
            }

.sty-style-p p, .sty-style-p h1, .sty-style-p h2, .sty-style-p h3, .sty-style-p h4, .sty-style-p h5, .sty-style-p h6 {
    margin: 0px;
}

.color-p {
    color: #b0bec5;
}

.sty-style-p > ul {
    padding: 0 40px 0 0;
}

    .sty-style-p > ul li {
        list-style: none;
        margin-bottom: 10px;
    }

        .sty-style-p > ul li p {
            color: #b0bec5;
            font-weight: 300;
        }

#facial-rec .sty-style-p > ul li p {
    color: #fff;
}

.sty-style-p > ul li > p, .sty-style-p > ul li > h4 {
    margin: 5px 0;
}

.facial_rec_btn {
    color: #fff !important;
    font-size: 1.5rem !important;
    border: none;
    height: 60px;
    max-width: 100%;
    text-transform: uppercase;
}

.facial_rec_btn_green {
    background: #4caf50;
}

.facial_rec_btn_red {
    background: #ff5722;
}

.facial_rec_btn_orange {
    background: #ffc107;
}


.sty-style-p > .grid-all-btn-facial {
    padding-right: 40px;
}

    .sty-style-p > .grid-all-btn-facial > li {
        padding: 5px;
        margin: 0;
        width: 50%;
        float: left;
    }

.grid-all-btn-facial > li .hr-li {
    background: #eceff1 none repeat scroll 0 0;
    height: 2px;
    margin: 15px 0 10px;
}

.hr-li {
    background: #eceff1 none repeat scroll 0 0;
    height: 2px;
    margin: 15px 0 10px;
}

.grid-all-btn-facial > li > div > h4 {
    line-height: 60px;
}

.grid-all-btn-facial > li > div > button {
    border-radius: 10px;
    text-align: left;
}

.icon-btn-facial-out {
    height: 20px;
    width: 20px;
    background: #fff;
    border-radius: 50%;
    text-align: center;
    line-height: 18px;
    margin-bottom: 5px;
}

    .icon-btn-facial-out > img {
        height: 12px;
        margin-top: 4px;
    }

.r-popup-recog-mgt {
    margin-top: -170px;
}

.up-img {
    background: #37474f;
}

    .up-img > img {
        display: block;
        height: 100%;
        max-width: 100%;
    }

.r-confirm {
    background: #fff;
}

#relitive-in-map {
    /*margin: 0 auto;*/
    width: 350px;
    height: 200px;
    max-width: 100%;
}

#map {
    height: 100%;
    width: 100%;
}
.cd-horizontal-timeline {
    margin: 0;
}

    .cd-horizontal-timeline .events-wrapper-style::before, .cd-horizontal-timeline .events-wrapper-style::after {
        display: none;
    }

    /*.cd-horizontal-timeline .events-wrapper-style .events {
    transform: translate(0px) !important;
    width: 100% !important;
 }*/
    /*.cd-horizontal-timeline .events{
    height: 0;
}

.cd-horizontal-timeline .events a::after{
    border: none;
    height: 0px;
    width: 0px;
}*/
    .cd-horizontal-timeline .events-wrapper-style .events ul li .older-event {
    }

.style-button-rec > div {
    float: left;
    margin: 0;
    padding: 5px;
    width: 50%;
}

    .style-button-rec > div button {
        border-radius: 10px;
        text-align: left;
        padding: 5px 10px;
    }

.facial_rec_btn p {
    color: #fff !important;
    font-size: 1.5rem !important;
}

.cd-horizontal-timeline .events-content li {
    padding: 0 40px;
}

.cd-horizontal-timeline .events-content {
    margin-top: -5px;
    margin-bottom: 0px;
    padding-top: 10px;
}

.cd-horizontal-timeline .timeline {
    width: 100%;
    height: 70px;
    padding-top: 15px;
}

.cd-horizontal-timeline .events-content li.selected:before {
    background: #37474f;
    position: absolute;
    content: "";
    width: 100px;
    height: 3px;
    top: -10px;
}

.cd-horizontal-timeline .events a::after {
    height: 0;
    width: 0;
    border: none;
}

.cd-horizontal-timeline .events {
    height: 0px;
    transform: translateX(0) !important;
    border-bottom: 2px solid transparent;
    width: 320px !important;
    max-width: 100%;
}

.events-wrapper-style > .events > ul > li > a {
    border-bottom: 3px solid transparent;
    bottom: -2px;
}

.events-wrapper-style > .events > ul > li > a {
    font-size: 1.7rem !important;
    text-decoration: none !important;
    width: 100px;
    display: block;
    color: rgb(176, 190, 197) !important;;
    text-align: left;
    font-weight: bold;
    transition: all linear 300ms;
}

    .events-wrapper-style > .events > ul > li > a:hover {
        font-weight: bold;
        color: #36464e !important;
        /*border-bottom: 3px solid #36464e !important;*/
    }

/*.timeline .events-wrapper-style > .events > ul > li:fist-child > a{
    left: 120px;
 }
.timeline .events-wrapper-style > .events > ul > li:nth-child(n+1) > a{
    transform: translateX(100px);
}
.timeline .events-wrapper-style > .events > ul > li:last-child > a{
    
    transform: translateX(110px);
 }*/
.sty-analy div > p {
    margin-right: 10px;
    line-height: 20px !important;
}

.sty-analy h4 {
    line-height: 20px;
    width: 45%;
}

.bold-selecd {
    font-weight: bold;
    color: #36464e !important;
    border-bottom: 3px solid #36464e !important;
}

.sty-left-tab-text > h3 {
    color: #36464e;
    padding: 5px 0;
}

.sty-left-tab-text > div > p {
    line-height: 15px;
    font-weight: 100;
    margin: 10px 0;
    color: #959595;
    font-size: 15px;
    font-style: inherit !important;
}

.text-style-right h4, .text-style-right p {
    padding: 5px 0;
    color: #36464e;
}

    .text-style-right p a {
        text-decoration: underline;
        color: #36464e;
    }

/*page new 12/6 2017 new 2 upadate*/
.topwrap-2 {
    background-position: top left;
}

.sty-input-orbit {
    border-left: none;
    border-right: none;
    border-top: none;
    border-bottom: 1px solid rgba(149, 149, 149, 0.50);
    width: 100%;
    padding: 15px 55px 15px 15px;
    margin: 5px 0;
    border-radius: 0px;
}

    .sty-input-orbit::-webkit-input-placeholder { /* Chrome/Opera/Safari */
        color: rgba(149, 149, 149, 0.70);
    }

    .sty-input-orbit::-moz-placeholder { /* Firefox 19+ */
        color: rgba(149, 149, 149, 0.70);
    }

    .sty-input-orbit:-ms-input-placeholder { /* IE 10+ */
        color: rgba(149, 149, 149, 0.70);
    }

    .sty-input-orbit:-moz-placeholder { /* Firefox 18- */
        color: rgba(149, 149, 149, 0.70);
    }

.icon-input-camera {
    position: absolute;
    top: 10px;
    right: 15px;
    z-index: 99;
}

    .icon-input-camera > img {
        height: 30px;
    }

.show {
    display: block !important;
}

.tab-img-card > ul > li {
    float: left;
    width: 50%;
}


    .tab-img-card > ul > li div {
        width: 65%;
        margin: 0 auto;
        height: 40px;
    }


    .select-border,
    .tab-img-card > ul > li:hover > div {
        border-bottom: 2px solid #959595;
    }

.out-bacground-camera {
    background: url(../img/baground-go.png) no-repeat;
    display: block;
    height: 400px;
    width: 100%;
}

    .out-bacground-camera:before {
        background: rgba(38, 50, 57, 0.5) none repeat scroll 0 0;
        display: block;
        content: "";
        height: 400px;
        width: 100%;
    }

.bacground-camera {
    display: block;
    position: absolute;
    top: 27.5px;
    left: 0;
}

    .bacground-camera > figure > img {
        /* height:300px; */
    }

    .bacground-camera > div.w300px.center {
        border-radius: 10px;
        border: 1px solid #fff;
        padding: 10px;
    }

.btn-recorddd-new {
    height: 100px;
    top: 260px;
}

.arrow-sty-card {
    position: absolute;
    top: 27.5px;
    left: 25px;
    z-index: 9;
}

.resultmodal-mobie {
    display: none !important;
}

/*Mobile*/
@media screen and (max-width: 1024px) {
    .r-popup-recog {
        height: auto;
    }

    .r-popup-recog-mgt {
        margin-top: 0px;
    }
     .rfooter > div {
        width: 100%;
        display: block;
        text-decoration: center;
        float: none;
        padding: 5px 0;
        text-align: center;
    }

        .rfooter > div > ul {
            float: none;
            text-align: center;
        }
}

@media screen and (max-width: 960px) {
    #resultModal_3 {
        padding-left: 24px !important;
        padding-right: 24px !important;
    }
    .bold-selecd {
        border: none;
    }

    .events-wrapper-style > .events > ul > li > a {
        font-weight: 300; 
        transition: border-color linear .3s, color linear .3s;
        border-bottom: none !important;
        font-size: 16px !important;
    }
}

@media screen and (max-width: 854px) {
    .r-input-show {
        display: block;
    }

    .bg-lightgray-hide {
        display: none;
    }

    .sty-left-tab-input > .h300px {
        height: 415px;
    }

    .modu-selec-img {
        padding-right: 20px;
        padding-left: 20px;
    }

    .resultmodal-mobie {
        display: block !important;
    }

    .resultmodal-destop {
        display: none !important;
    }

    .resultmodal-destop-mobie {
        width: 400px;
        margin: 0 auto;
        padding-top: 80px;
        max-width: 100%;
    }
}

@media screen and (max-width: 835px) {
    .r-btn-left-upload-p {
        padding-left: 15px;
    }
}

@media screen and (max-width: 640px) {
    .topwrap {
        background-position: left top;
        background-size: auto 90%;
    }

    .itemselect .bootstrap-select > select.selectpicker {
        height: 100% !important;
        left: 0;
        position: absolute;
        top: 0;
        width: 100% !important;
        z-index: 1000 !important;
    }

    .up-img {
        height: auto;
    }

    .btn-recorddd > div {
        width: 60px;
        height: 60px;
    }

        .btn-recorddd > div > button {
            width: 40px;
            height: 40px;
        }

    .sty-upload-Results-pop-map > img {
        width: 100%;
    }

    .title-r-confirm > h2 {
        padding-left: 30px;
    }

     .style-button-rec button .icon-btn-facial p {
        font-size: 13px !important;
        line-height: 15px !important;
    }
}

@media screen and ( max-width:460px) {
      #resultModal_3 {
        padding-left: 0;
        padding-right: 0;
    }

    .sty-analy > .clear > .left.w50 {
        width: 100%;
    }

    .r-btn-upload > button {
        width: 100%;
        margin: 10px 0;
    }

    .sty-upload-Results-pop-out,
    .grid-all-btn-facial-out {
        padding-left: 20px;
    }

        .sty-upload-Results-pop-out .sty-upload-Results-pop,
        .grid-all-btn-facial-out > .grid-all-btn-facial {
            padding-right: 20px;
        }

    .grid-all-btn-facial button {
        font-size: 12px;
    }

    .border-radius-none {
        padding: 0px;
    }

        .border-radius-none .pdLR35.pdB100 {
            padding: 10px;
            padding-top: 0px;
        }

    .border-radius-none-i {
        border-radius: 0px !important;
    }

    .bacground-camera > div.w300px.center {
        width: 250px;
    }

        .bacground-camera > div.w300px.center > figure {
            height: 150px;
        }

    .r-show-img-h-460 {
        height: 300px;
    }

    .out-bacground-camera {
        height: 300px;
    }

        .out-bacground-camera:before {
            height: 300px;
        }

    .btn-recorddd-new {
        top: 190px !important;
    }

    .arrow-sty-card {
        top: 6px;
        left: 15px;
    }

    .cd-horizontal-timeline .events-content li.selected:before {
        width: 70px;
    }

    .resultmodal-pd-r {
        padding-left: 0px;
        padding-right: 0px;
    }

    #resultModal_3, .resultmodal-destop-mobie {
        padding-right: 0px !important;
        padding-left: 0px !important;
        transform: scale(1) !important;
    }
}

@media screen and ( max-width:420px) {

    .r-confirm {
        padding-left: 10px;
        padding-right: 10px;
    }

    .sty-upload-Results-pop > li > div > p {
        width: 100%;
    }

    .sty-upload-Results-pop > li > div > div {
        margin: 5px 0;
        width: 100%;
    }
}

@media screen and ( max-width:375px) {

    .btn-recorddd {
        top: 300px;
    }

    .annaly_tab > a {
        transform: translateX(-100px) !important;
    }

    .faci_tab > a {
        transform: translateX(-80px) !important;
    }

    .cd-horizontal-timeline .events-content li.selected[data-tab-name="faci_tab"]::before {
        left: 200px;
    }

    .cd-horizontal-timeline .events-content li.selected[data-tab-name="annaly_tab"]::before {
        left: 120px;
    }


    .cd-horizontal-timeline .events-content li.selected:before {
        width: 70px;
    }

    .resultmodal-destop-mobie {
        padding-top: 120px !important;
    }

    #resultModal_3 {
        padding: 0px !important;
    }

    .btn-recorddd {
        top: 300px;
    }
}

@media screen and ( max-width:345px) {

    .btn-recorddd {
        top: 270px;
    }
}

/*@media screen and (-webkit-min-device-pixel-ratio:0) {*/

    #resultModal_3.fade .modal-dialog, #resultModal_4.fade .modal-dialog, #resultModal_5.fade .modal-dialog, #resultModal_6.fade .modal-dialog {
        webkit-transform: scale(0.8) translate(0, -25%);
        -ms-transform: scale(0.8) translate(0, -25%);
        -o-transform: scale(0.8) translate(0, -25%);
        transform: scale(0.8) translate(0, -25%);
    }

    #resultModal_3.in .modal-dialog, #resultModal_4.in .modal-dialog, #resultModal_5.in .modal-dialog, #resultModal_6.in .modal-dialog {
        webkit-transform: scale(0.8) translate(0, 0);
        -ms-transform: scale(0.8) translate(0, 0);
        -o-transform: scale(0.8) translate(0, 0);
        transform: scale(0.8) translate(0, 0);
    }

    #resultModal_3 .modal-dialog {
        /*margin-top: -58px;*/
    }

    @media screen and (max-width: 888px) {
        #aesults .sty-style-p {
            padding-left: 30px;
        }

        .r-safari-btn {
            padding-left: 30px;
            padding-right: 30px;
        }

        .menu-main-pop {
            padding-left: 30px;
        }
    }
    @media screen and (max-width: 853px) {
        #aesults .sty-style-p {
            padding-left: 40px;
        }

        .r-safari-btn {
            padding-left: 50px;
            padding-right: 50px;
        }

        .menu-main-pop {
            padding-left: 40px;
        }
        #resultModal_3 .modal-dialog {
         margin-top: -155px;
        }
    }
/*}*/
.mycheckbox
{
    border: 2px solid #aaa;
    width: 22px;
    height: 22px;
    border-radius: 3px;
    float: left;
    cursor: pointer;
    margin-right: 8px;
    margin-top: -4px;
}
.mycheckbox.active
{
    background-color: #263238;
    border-color: #263238;
    background-image: url(../img/checked-white.png);
    background-size: 18px;
    background-position: center;
    background-repeat: no-repeat;
}